/* Site Styles for Wyman-Gordon */
/* Primary color: #e2383f       */
/* Lighter color: #ea6a6f       */ 
/* Darker color: #c03036        */

/* PAGE WRAPPER ON LARGE DEVICES */
/* Adjust to fit height of logo. default is for 40px  */

@media (min-width: 1024px) {
    .page-wrapper {
        padding-top: 120px; 
    }
}

/*For landing page template */
.page-wrapper__landing-page {
    padding-top: 72px;
    }
    @media (max-width: 1024px) {
        .page-wrapper__landing-page {
            padding-top: 0;
        }
    }

/* Homepage Slider */
.slider2 .bs-slider, .slider2 .carousel-item {
  max-height: 400px;   
}



/* Set color on skewed background */
.slide-outer {
  background: rgba(0,0,0,0.7);
}


/* Links */
a {
    color: #273792;
}

/* Padding */
.py-6 {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
}


/* Buttons */

.btn-primary {
    background: #e2383f;
    border-color:#c03036;
}

.btn-primary:hover {
    background: #ea6a6f;
    border-color:#e2383f;
}

/* Colors */
.bg-primary {
    background-color: #e2383f!important;
}
.bg-custom {
    background-color: #34637B;
}

.feature15 .bg-light-box:hover {
    background-color: #D9E2E6!important;
}

/* vertical tabs */
.nav-pills .nav-link.active, .show>.nav-pills .nav-link {
    background-color: #e2383f;
}

/* List Icon Check */
ul.list-icon-check li::before {
    content: "\e080";
    font-family: 'simple-line-icons';
    color: #e2383f;
    padding: 0 10px 0 0;
}

/* Navbar Links */
.navbar-nav {
    font-size: 15px;
}

/*Disable dropdown arrow */
.h13-nav .dropdown a .fa {
    display: none;
}

/* Mega Menu  */

@media only screen and (min-width: 991px) {
#mega > ul {
    width: 800px;
  }
}
